{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 9
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 5
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 19
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 12
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 15
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 21
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 20
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 19
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 12
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 15
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 21
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 26
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 15
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 15
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 149234
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "One of the highest quality suits of chainmail you have ever been witness to. Perhaps this is the reason why Husam, whom you recieved it from, is so well-known for his excellent, high-quality weapons and armor.\nThis suit increases the wearer's fortitude tremendously, allowing one to shrug off blows that could fell a giant.\nIt comes with a drawback, however, for such magic does not come without a price. Once acquired, this suit becomes bonded with its wearer. Not matter what the wearer does once acquiring this suit, the armor will always find its way back into your backpack, or into one of your bags.\n\nNOTE: Once this item has been equipped, it becomes bonded to its wearer, and it cannot be dropped!"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 7
  },
  "Leather2Color": {
    "type": "byte",
    "value": 7
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Husam's Chain"
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 14
  },
  "Metal2Color": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 7
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "toh_huasm_chain"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item003"
  }
}
